/*
Theme Name: Largo-Test-Child-Theme
Theme URI: http: //www.theyellowstonegate.org/
Description: This is a custom child theme I have created.
Author: Ruffin Prevost
Author URI: http: //www.theyellowstonegate.org/
Template: largo
Version: 0.1
*/

/* first import the main largo stylesheet */
/*@import url("../largo/style.css");*/

/* then our custom styles */
.widgettitle,
.stories h3.widgettitle,
.tags ul li,
.btn-primary,
.sticky-related,
.sticky-solo,
.navbar-inner,
.navbar .btn-navbar,
.global-nav-bg {
  background-color: #473015;
}
.navbar .active > a,
.navbar .active > a:hover,
.navbar .open > a,
.navbar li > a:hover  {
  color: #eee;
  text-decoration: none;
  background-color: #584126;
}
.navbar .divider-vertical {
  height: 38px;
  width: 1px;
  margin: 0;
  overflow: hidden;
  background-color: #473015;
  border-left: 1px solid #584126;
}
.entry-title a,
.top-story h2 a {
  color: #473015;
}
.entry-content h3 {
  font-size: 25px;
}
.entry-content h4,
p.wp-caption-text {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: @baseFontSize * 0.815 !important;
  margin: 5px 0 0;
  color: @gray;
  font-style: normal;
  line-height: 1.5;
  display: block;
}
#related-post-nav a.selected {
  background-color: #473015;
}
#left-rail .widget_text p,
.widget_awesomeweatherwidget div.awesome-weather-wrap {
  margin-bottom: 0;
}
.footer-bg {
  background-color: #fff;
  color: #333;
}
#site-footer a:hover {
  color: #555;
}
#menu-footer-navigation li.menu-label,
#supplementary ul.menu li.menu-label {
  line-height: 20px;
  padding: 0 0 3px;
}
#site-footer h2.widgettitle,
#site-footer h3.widgettitle,
#site-footer li.menu-label,
#site-footer p,
#site-footer #ft-social li i {
  color: #333;
}
#site-footer .widget p {
  padding: 0;
}
#site-footer .btn-primary {
  background-color: #333;
}
#site-footer a.btn-primary:hover {
  color: #fff;
  background-color: #555;
}
#header-ad-zone {
  margin: 10px 0 0;
}
#site-header img {
  margin: 0 0 5px;
}
#header-ad-zone .widget,
#footer-ad-zone .widget {
  border: none;
  padding: 0;
  margin-bottom: 0;
}
#header-ad-zone .widget-2,
#footer-ad-zone .widget-8 {
  float: left;
  margin: 0;
}
#header-ad-zone .widget-3,
#footer-ad-zone .widget-9 {
  float: right;
  margin: 0;
}
#footer-ad-zone {
  margin: 24px 0;
}
#sidebar aside .textwidget {
  max-width: 300px;
  margin: 0 auto !important;
}
@media (max-width: 1170px) {
  #header-ad-zone .widget-2,
  #footer-ad-zone .widget-8 {
    width: 728px;
    float: none;
    margin: 0 auto;
  }
  #header-ad-zone .widget-3,
  #header-ad-zone .widget-4,
  #footer-ad-zone .widget-9 {
    display: none;
    height: 0;
    margin-bottom: 0;
  }
}
@media (max-width: 980px) {
  .nav.hidden-phone,
  .btn-navbar {
    display:none !important;
  }
  .nav .visible-phone{
    display: inherit !important;
  }
}
@media (max-width: 768px) {
  #topics-bar.hidden-phone,
  .btn-navbar {
    display: inherit !important;
  }
  /*#header-ad-zone .widget-4 {
    display: block !important;
    background: #333;
    height: 50px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }*/
}

/************************
  business directory
************************/

form#wpbdmsearchform {
  text-align: right;
}
form#wpbdmsearchform input {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  vertical-align: top;
}
form#wpbdmsearchform #intextbox {
  height: 20px;
}
form#wpbdmsearchform #wpbdmsearchsubmit {
  margin-left: 0.5em;
  margin-top: 0;
  margin-bottom: 9px;
}
form#wpbdmsearchform a.advanced-search-link {
  line-height: 1.1em;
}
@media (max-width: 650px) {
  .wpbdp-bar .wpbdp-main-links {
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  form#wpbdmsearchform {
    text-align: center;
    margin-left: 0;
    padding-top: 1em;
  }
}